mediastreamer2 2.7.3

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Directories

- File List
- Globals

Functions

# mscommon.h File Reference

mediastreamer2 mscommon.h include file More...

`#include <ortp/ortp.h>`
`#include <time.h>`

## Functions
void | ms_init (void)
int | ms_load_plugins (const char *directory)
void | ms_exit (void)
int | ms_get_payload_max_size ()
int | ms_discover_mtu (const char *destination_host)
void | ms_set_mtu (int mtu)

## Detailed Description

mediastreamer2 mscommon.h include file

This file provide the API needed to initialize and reset the mediastreamer2 library.